/* Article Gallery */
 h1.gallery-title {
	 font-family: 'Calibri', sans-serif;
	 font-size: 44px;
	 font-weight: normal;
	 font-style: normal;
	 text-transform: uppercase;
	 text-align: center;
	 margin-top: 50px;
}
 p.gallery-description {
	 text-align: center;
	 margin-top: 25px;
	 font-size: 1.2em;
	 line-height: 1.8em;
}

p.gallery-description a:hover, p.gallery-description a:focus {
    text-decoration: underline;
}

 .gallery-filters {
	padding-left: 14px;
}

.av-gallery .carousel-inner {
    margin-top: 65px;
}

 .article-container {
	 text-align: center;
	 margin-top: 20px;
	 min-height: 500px;
}
 .article-container img {
	 margin-left: auto;
	 margin-right: auto;
}
 .article-container h2, .article-container p {
	 text-align: center;
}
 .article-container a h2 {
	 font-weight: 500;
	 font-size: 22px;
	 margin-top: 5px;
	 color: #0B7F43;
	 max-height: 60px;
	 overflow: hidden;
}
 .article-container a:active h2, .article-container a:hover h2, .article-container a:focus h2 {
	 color: #165a37;
	 text-decoration: underline;
}
 .article-container p {
	 color: #000;
	 margin-top: 15px;
	 margin-bottom: 0px;
}
 ul#gallery-keyword-search-autocomplete-list {
	 list-style-type: none;
	 margin-top: 1px;
	 background: #fff;
	 border-radius: 4px;
	 border: 1px solid #ccc;
	 padding: 5px;
	 z-index: 1010;
	 position:absolute;
	 width: 90%;
}
 ul#gallery-keyword-search-autocomplete-list li {
	 padding-left: 15px;
	 padding-right: 15px;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 text-indent: 0;
	 cursor:pointer;
 }
 ul#gallery-keyword-search-autocomplete-list li .autocomplete-match {
	 color: #165a37;
	 font-weight: bold;
}
 ul#gallery-keyword-search-autocomplete-list li.autocomplete-active {
	 background-color: #ddd;
	 font-weight: bold;
}
/* video-only gallery */
 .gVideo-description {
	 margin-top: 7px;
	 min-height: 40px;
	 margin-bottom: 20px;
}
 .gVideo-description p {
	 text-align: left;
	 font-weight: normal;
	 max-height: 40px;
	 overflow: hidden;
}
/* slideshow carousel */
 .gallery-caption .gallery-textbox {
	 left: 0px;
	 right: 0px;
	 top: 40%;
	 position: absolute;
}
 .gallery-textbox h2 {
	 background: rgb(0,0,0);
	 background: radial-gradient(circle, rgba(0,0,0,.4) 0%, rgba(0,0,0,.2) 100%);
	 margin-left: auto;
	 margin-right: auto;
	 max-width: 80%;
	 color: #fff;
	 font-family: 'Calibri', sans-serif;
	 font-size: 38px;
	 font-weight: normal;
	 font-style: normal;
	 text-transform: uppercase;
	 text-align: center;
	 padding: 30px 20px;
	 border-radius: 6px;
}
 .gallery-textbox p {
	 display: none;
}
 .gallery-caption .gallery-textbox .h3:hover {
	 text-decoration: none;
	 color:#ddd;
}
 .gallery-caption .gallery-textbox a:focus {
	 outline: 2px dotted #eee;
	 outline-offset: -2px;
}

.gallery-no-results p {
    margin-left: 15px;
}

 @media all and (max-width: 1091px) {
	 .gallery-caption {
		 font-size: 80%;
	}
	 .gallery-filters .gallery-filter {
		 padding-bottom: 10px;
	}
	
	.carousel-control {
		 height: 100%;
	}
	
	.carousel-indicators {
		 display:none;
	}
	
    .av-gallery .carousel-inner {
        margin-top: 50px;
    }
	
	 .gallery-caption .gallery-textbox {
		 top: 38%;
	}
	
	 .gallery-filters input#gallery-keyword-search {
		 width: 95%;
	}
	 ul#gallery-keyword-search-autocomplete-list {
		 width: 95%;
		 position: relative;
	}
	 h1.gallery-title {
		 margin-left:auto;
		 margin-right:auto;
		 max-width: 90%;
	}
	 p.gallery-description {
		 margin-left:auto;
		 margin-right:auto;
		 max-width: 90%;
	}
}
 @media all and (max-width: 767px) {
	 .carousel-indicators {
		 display:none;
	}

	 .gallery-textbox h2 {
		 max-width: 70%;
		 font-size: 2em;
	}
	
	.av-gallery .carousel-inner {
        margin-top: 25px;
    }
	
     .article-container {
        min-height: 400px;
		overflow: visible;
    }	 
	
	 .article-container a h2 {
		 min-height: 80px;
		 overflow: visible;
	}
}
 @media all and (max-width: 480px) {
	 .gallery-description {
		 padding-top:0;
		 margin-top:0;
	}
	 .carousel {
		 margin-top: 0;
	}
	 .carousel-indicators {
		 display:none;
	}
	
	.av-gallery .carousel-inner {
    margin-top: 0px;
    }
	 .carousel-control {
		 height: 55%;
		 margin-top: 7%;
	}
	 .carousel-control.right {
		 background-image: none;
		 background: none;
	}
	 .carousel-control.left {
		 background-image: none;
		 background: none;
	}
	 .gallery-caption .gallery-textbox {
		 position: relative;
		 margin: auto;
		 width: 100%;
		 height: auto;
		 text-align: center;
		 background: #003366;
	}
	 .gallery-caption .container-fluid {
		 padding-left: 0px;
		 padding-right: 0px;
	}
	 .gallery-textbox h2 {
		 height: auto;
		 font-size: 1.8em;
		 margin: auto;
		 max-width: 100%;
		 border-radius: 0px;
		 padding: 15px;
		 background: none;
		 color: #fff;
		 width: 100%;
	}
	 .container-fluid .gallery-description {
		 padding-left: 0px;
		 padding-right: 0px;
		 margin-top: 40px;
	}
	 .navbar .container-fluid {
		 padding-left: 15px;
		 padding-right: 15px;
	}
	 .footerNavC .container-fluid {
		 padding-left: 15px;
		 padding-right: 15px;
	}
	 footer .container-fluid {
		 padding-left: 15px;
		 padding-right: 15px;
	}
	 h1.gallery-title {
		 font-size: 28px;
		 margin-top: 25px;
		 margin-bottom: 15px;
	}
	 p.gallery-description {
		 font-size: 16px;
		 margin-top: 15px;
		 margin-bottom: 15px;
	}
	 .gVideo-description p {
		 text-align: center;
		 max-height: none;
		 overflow: visible;
	}
	
}
 